group1:
    led1:
        Action: "On"
group2:
    led1:
        Action: "Off"
group3:
    led1:
        Action: "Blink"
        DutyOn: 50
        Period: 1000
group4:
    Priority: 2
    led1:
        Action: "On"
    led2:
        Action: "Off"
